<?php
if (!defined('ACCESS'))
{
header('Location: /');
exit;
}


global $includ_chart_conf;
$includ_chart_conf = array();
$includ_chart_conf['quarter'] = "0";
$includ_chart_conf['schedule'] = "graphics";
$includ_chart_conf['time'] = "2678400";
$includ_chart_conf['stat_link'] = "0";
$includ_chart_conf['answer_link'] = "0";
$includ_chart_conf['keywords'] = "Счетчик посещения сайта";
$includ_chart_conf['description'] = "Данный модуль предназначен для ведения статистики и вывод графика посещения сайта";

